Page MenuHomePhabricator

Support Structured discussion storage format change
Closed, DeclinedPublic

Description

Storage format change (T174374) will have an impact on how templates and Wikidata queries are displayed on Structured discussions (especially on Wikidata and wikis using language variant and SD, such as zh).

It requires community support for announcements, posible tests and usual feedback.

Event Timeline

Trizek-WMF updated the task description. (Show Details)Oct 17 2017, 1:42 PM

A reminder that this is on the "Ready to Go" column: maybe you can already evaluate whether it's something for next quarter instead. Thank you!

Trizek-WMF changed the task status from Open to Stalled.Dec 6 2017, 3:39 PM

Stalled until @Catrope has released things that will impact users.

Trizek-WMF lowered the priority of this task from Normal to Low.
Trizek-WMF closed this task as Declined.Apr 4 2018, 2:58 PM

While no changes have been done, and no further changes will happen during the new quarter, I'm declining that task.